from tickets_api.constants import LEFT_DIRECTION, RIGHT_DIRECTION, SECTION_HALL, \
    SECTION_1ST_BALCONY, SECTION_2ND_BALCONY, LODGE1, LODGE2

# Each concert, theater, etc has its own layout. We need to structure the layout first.
PLACES = [{
    "name": "Pathé Tuschinski",
    "address": "Reguliersbreestraat 26-34, 1017 CN Amsterdam, Netherlands",
    "amenities": ["Parking lot"],
    "layout": [
        {
            "section": SECTION_HALL,
            "priority": 1,
            "row": 1,
            "is_front_row": True,
            "filling_direction": LEFT_DIRECTION,
            "seats": [
                {
                    "index": 1,
                    "number": 2,
                    "rank": 1,
                }, {
                    "index": 2,
                    "number": 4,
                    "rank": 1,
                }, {
                    "index": 3,
                    "number": 6,
                    "rank": 1,
                }, {
                    "index": 4,
                    "number": 8,
                    "rank": 1,
                }, {
                    "index": 5,
                    "number": 10,
                    "rank": 1,
                }, {
                    "index": 6,
                    "number": 12,
                    "rank": 1,
                }, {
                    "index": 7,
                    "number": 14,
                    "rank": 1,
                }, {
                    "index": 8,
                    "number": 16,
                    "rank": 1,
                }, {
                    "index": 9,
                    "number": 18,
                    "rank": 1,
                }, {
                    "index": 10,
                    "number": 19,
                    "rank": 1,
                }, {
                    "index": 11,
                    "number": 17,
                    "rank": 1,
                }, {
                    "index": 12,
                    "number": 15,
                    "rank": 1,
                }, {
                    "index": 13,
                    "number": 13,
                    "rank": 1,
                }, {
                    "index": 14,
                    "number": 11,
                    "rank": 1,
                }, {
                    "index": 15,
                    "number": 9,
                    "rank": 1,
                }, {
                    "index": 16,
                    "number": 7,
                    "rank": 1,
                }, {
                    "index": 17,
                    "number": 5,
                    "rank": 1,
                }, {
                    "index": 18,
                    "number": 3,
                    "rank": 1,
                }, {
                    "index": 19,
                    "number": 1,
                    "rank": 1,
                }],
        }, {
            "section": SECTION_HALL,
            "priority": 1,
            "row": 2,
            "is_front_row": False,
            "filling_direction": RIGHT_DIRECTION,
            "seats": [
                {
                    "index": 1,
                    "number": 2,
                    "rank": 2,
                }, {
                    "index": 2,
                    "number": 4,
                    "rank": 2,
                }, {
                    "index": 3,
                    "number": 6,
                    "rank": 2,
                }, {
                    "index": 4,
                    "number": 8,
                    "rank": 2,
                }, {
                    "index": 5,
                    "number": 10,
                    "rank": 2,
                }, {
                    "index": 6,
                    "number": 12,
                    "rank": 2,
                }, {
                    "index": 7,
                    "number": 14,
                    "rank": 2,
                }, {
                    "index": 8,
                    "number": 16,
                    "rank": 2,
                }, {
                    "index": 9,
                    "number": 18,
                    "rank": 2,
                }, {
                    "index": 10,
                    "number": 20,
                    "rank": 2,
                }, {
                    "index": 11,
                    "number": 19,
                    "rank": 2,
                }, {
                    "index": 12,
                    "number": 17,
                    "rank": 2,
                }, {
                    "index": 13,
                    "number": 15,
                    "rank": 2,
                }, {
                    "index": 14,
                    "number": 13,
                    "rank": 2,
                }, {
                    "index": 15,
                    "number": 11,
                    "rank": 2,
                }, {
                    "index": 16,
                    "number": 9,
                    "rank": 2,
                }, {
                    "index": 17,
                    "number": 7,
                    "rank": 2,
                }, {
                    "index": 18,
                    "number": 5,
                    "rank": 2,
                }, {
                    "index": 19,
                    "number": 3,
                    "rank": 2,
                }, {
                    "index": 20,
                    "number": 1,
                    "rank": 2,
                }],
        }, {
            "section": SECTION_HALL,
            "priority": 1,
            "row": 3,
            "is_front_row": False,
            "filling_direction": LEFT_DIRECTION,
            "seats": [
                {
                    "index": 1,
                    "number": 2,
                    "rank": 2,
                }, {
                    "index": 2,
                    "number": 4,
                    "rank": 2,
                }, {
                    "index": 3,
                    "number": 6,
                    "rank": 2,
                }, {
                    "index": 4,
                    "number": 8,
                    "rank": 2,
                }, {
                    "index": 5,
                    "number": 10,
                    "rank": 2,
                }, {
                    "index": 6,
                    "number": 12,
                    "rank": 2,
                }, {
                    "index": 7,
                    "number": 14,
                    "rank": 2,
                }, {
                    "index": 8,
                    "number": 16,
                    "rank": 2,
                }, {
                    "index": 9,
                    "number": 18,
                    "rank": 2,
                }, {
                    "index": 10,
                    "number": 20,
                    "rank": 2,
                }, {
                    "index": 11,
                    "number": 21,
                    "rank": 2,
                }, {
                    "index": 12,
                    "number": 19,
                    "rank": 2,
                }, {
                    "index": 13,
                    "number": 17,
                    "rank": 2,
                }, {
                    "index": 14,
                    "number": 15,
                    "rank": 2,
                }, {
                    "index": 15,
                    "number": 13,
                    "rank": 2,
                }, {
                    "index": 16,
                    "number": 11,
                    "rank": 2,
                }, {
                    "index": 17,
                    "number": 9,
                    "rank": 2,
                }, {
                    "index": 18,
                    "number": 7,
                    "rank": 2,
                }, {
                    "index": 19,
                    "number": 5,
                    "rank": 2,
                }, {
                    "index": 20,
                    "number": 3,
                    "rank": 2,
                }, {
                    "index": 21,
                    "number": 1,
                    "rank": 2,
                }],
        }, {
            "section": SECTION_HALL,
            "priority": 1,
            "row": 4,
            "is_front_row": False,
            "filling_direction": RIGHT_DIRECTION,
            "seats": [
                {
                    "index": 1,
                    "number": 2,
                    "rank": 2,
                }, {
                    "index": 2,
                    "number": 4,
                    "rank": 2,
                }, {
                    "index": 3,
                    "number": 6,
                    "rank": 2,
                }, {
                    "index": 4,
                    "number": 8,
                    "rank": 2,
                }, {
                    "index": 5,
                    "number": 10,
                    "rank": 2,
                }, {
                    "index": 6,
                    "number": 12,
                    "rank": 2,
                }, {
                    "index": 7,
                    "number": 14,
                    "rank": 2,
                }, {
                    "index": 8,
                    "number": 16,
                    "rank": 2,
                }, {
                    "index": 9,
                    "number": 18,
                    "rank": 2,
                }, {
                    "index": 10,
                    "number": 20,
                    "rank": 2,
                }, {
                    "index": 11,
                    "number": 22,
                    "rank": 2,
                }, {
                    "index": 12,
                    "number": 21,
                    "rank": 2,
                }, {
                    "index": 13,
                    "number": 19,
                    "rank": 2,
                }, {
                    "index": 14,
                    "number": 17,
                    "rank": 2,
                }, {
                    "index": 15,
                    "number": 15,
                    "rank": 2,
                }, {
                    "index": 16,
                    "number": 13,
                    "rank": 2,
                }, {
                    "index": 17,
                    "number": 11,
                    "rank": 2,
                }, {
                    "index": 18,
                    "number": 9,
                    "rank": 2,
                }, {
                    "index": 19,
                    "number": 7,
                    "rank": 2,
                }, {
                    "index": 20,
                    "number": 5,
                    "rank": 2,
                }, {
                    "index": 21,
                    "number": 3,
                    "rank": 2,
                }, {
                    "index": 22,
                    "number": 1,
                    "rank": 2,
                }],
        }, {
            "section": SECTION_HALL,
            "priority": 1,
            "row": 5,
            "is_front_row": False,
            "filling_direction": LEFT_DIRECTION,
            "seats": [
                {
                    "index": 1,
                    "number": 2,
                    "rank": 3,
                }, {
                    "index": 2,
                    "number": 4,
                    "rank": 3,
                }, {
                    "index": 3,
                    "number": 6,
                    "rank": 3,
                }, {
                    "index": 4,
                    "number": 8,
                    "rank": 3,
                }, {
                    "index": 5,
                    "number": 10,
                    "rank": 3,
                }, {
                    "index": 6,
                    "number": 12,
                    "rank": 3,
                }, {
                    "index": 7,
                    "number": 14,
                    "rank": 3,
                }, {
                    "index": 8,
                    "number": 16,
                    "rank": 3,
                }, {
                    "index": 9,
                    "number": 18,
                    "rank": 3,
                }, {
                    "index": 10,
                    "number": 17,
                    "rank": 3,
                }, {
                    "index": 11,
                    "number": 15,
                    "rank": 3,
                }, {
                    "index": 12,
                    "number": 13,
                    "rank": 3,
                }, {
                    "index": 13,
                    "number": 11,
                    "rank": 3,
                }, {
                    "index": 14,
                    "number": 9,
                    "rank": 3,
                }, {
                    "index": 15,
                    "number": 7,
                    "rank": 3,
                }, {
                    "index": 16,
                    "number": 5,
                    "rank": 3,
                }, {
                    "index": 17,
                    "number": 3,
                    "rank": 3,
                }, {
                    "index": 18,
                    "number": 1,
                    "rank": 3,
                }],
        }, {
            "section": SECTION_HALL,
            "priority": 1,
            "row": 6,
            "is_front_row": False,
            "filling_direction": RIGHT_DIRECTION,
            "seats": [
                {
                    "index": 1,
                    "number": 2,
                    "rank": 3,
                }, {
                    "index": 2,
                    "number": 4,
                    "rank": 3,
                }, {
                    "index": 3,
                    "number": 6,
                    "rank": 3,
                }, {
                    "index": 4,
                    "number": 8,
                    "rank": 3,
                }, {
                    "index": 5,
                    "number": 10,
                    "rank": 3,
                }, {
                    "index": 6,
                    "number": 12,
                    "rank": 3,
                }, {
                    "index": 7,
                    "number": 14,
                    "rank": 3,
                }, {
                    "index": 8,
                    "number": 13,
                    "rank": 3,
                }, {
                    "index": 9,
                    "number": 11,
                    "rank": 3,
                }, {
                    "index": 10,
                    "number": 9,
                    "rank": 3,
                }, {
                    "index": 11,
                    "number": 7,
                    "rank": 3,
                }, {
                    "index": 12,
                    "number": 5,
                    "rank": 3,
                }, {
                    "index": 13,
                    "number": 3,
                    "rank": 3,
                }, {
                    "index": 14,
                    "number": 1,
                    "rank": 3,
                }],
        }, {
            "section": SECTION_1ST_BALCONY,
            "priority": 2,
            "row": 1,
            "is_front_row": True,
            "filling_direction": LEFT_DIRECTION,
            "seats": [
                {
                    "index": 1,
                    "number": 30,
                    "rank": 3,
                }, {
                    "index": 2,
                    "number": 32,
                    "rank": 3,
                }, {
                    "index": 3,
                    "number": 34,
                    "rank": 1,
                }, {
                    "index": 4,
                    "number": 36,
                    "rank": 1,
                }, {
                    "index": 5,
                    "number": 38,
                    "rank": 1,
                }, {
                    "index": 6,
                    "number": 40,
                    "rank": 1,
                }, {
                    "index": 7,
                    "number": 42,
                    "rank": 1,
                }, {
                    "index": 8,
                    "number": 44,
                    "rank": 1,
                }, {
                    "index": 9,
                    "number": 46,
                    "rank": 1,
                }, {
                    "index": 10,
                    "number": 48,
                    "rank": 1,
                }, {
                    "index": 11,
                    "number": 49,
                    "rank": 1,
                }, {
                    "index": 12,
                    "number": 47,
                    "rank": 1,
                }, {
                    "index": 13,
                    "number": 45,
                    "rank": 1,
                }, {
                    "index": 14,
                    "number": 43,
                    "rank": 1,
                }, {
                    "index": 15,
                    "number": 41,
                    "rank": 1,
                }, {
                    "index": 16,
                    "number": 39,
                    "rank": 1,
                }, {
                    "index": 17,
                    "number": 37,
                    "rank": 1,
                }, {
                    "index": 18,
                    "number": 35,
                    "rank": 1,
                }, {
                    "index": 19,
                    "number": 33,
                    "rank": 1,
                }, {
                    "index": 20,
                    "number": 31,
                    "rank": 3,
                }, {
                    "index": 21,
                    "number": 29,
                    "rank": 3,
                }],
        }, {
            "section": SECTION_1ST_BALCONY,
            "priority": 2,
            "row": 2,
            "is_front_row": False,
            "filling_direction": RIGHT_DIRECTION,
            "seats": [
                {
                    "index": 1,
                    "number": 28,
                    "rank": 1,
                }, {
                    "index": 2,
                    "number": 30,
                    "rank": 1,
                }, {
                    "index": 3,
                    "number": 32,
                    "rank": 1,
                }, {
                    "index": 4,
                    "number": 34,
                    "rank": 1,
                }, {
                    "index": 5,
                    "number": 36,
                    "rank": 1,
                }, {
                    "index": 6,
                    "number": 38,
                    "rank": 1,
                }, {
                    "index": 7,
                    "number": 40,
                    "rank": 1,
                }, {
                    "index": 8,
                    "number": 42,
                    "rank": 1,
                }, {
                    "index": 9,
                    "number": 44,
                    "rank": 1,
                }, {
                    "index": 10,
                    "number": 46,
                    "rank": 1,
                }, {
                    "index": 11,
                    "number": 48,
                    "rank": 1,
                }, {
                    "index": 12,
                    "number": 47,
                    "rank": 1,
                }, {
                    "index": 13,
                    "number": 45,
                    "rank": 1,
                }, {
                    "index": 14,
                    "number": 43,
                    "rank": 1,
                }, {
                    "index": 15,
                    "number": 41,
                    "rank": 1,
                }, {
                    "index": 16,
                    "number": 39,
                    "rank": 1,
                }, {
                    "index": 17,
                    "number": 37,
                    "rank": 1,
                }, {
                    "index": 18,
                    "number": 35,
                    "rank": 1,
                }, {
                    "index": 19,
                    "number": 33,
                    "rank": 1,
                }, {
                    "index": 20,
                    "number": 31,
                    "rank": 1,
                }, {
                    "index": 21,
                    "number": 29,
                    "rank": 1,
                }, {
                    "index": 22,
                    "number": 27,
                    "rank": 1,
                }],
        }, {
            "section": SECTION_1ST_BALCONY,
            "priority": 2,
            "row": 3,
            "is_front_row": False,
            "filling_direction": LEFT_DIRECTION,
            "seats": [
                {
                    "index": 1,
                    "number": 2,
                    "rank": 2,
                }, {
                    "index": 2,
                    "number": 4,
                    "rank": 2,
                }, {
                    "index": 3,
                    "number": 6,
                    "rank": 2,
                }, {
                    "index": 4,
                    "number": 8,
                    "rank": 2,
                }, {
                    "index": 5,
                    "number": 10,
                    "rank": 2,
                }, {
                    "index": 6,
                    "number": 12,
                    "rank": 2,
                }, {
                    "index": 7,
                    "number": 14,
                    "rank": 2,
                }, {
                    "index": 8,
                    "number": 16,
                    "rank": 2,
                }, {
                    "index": 9,
                    "number": 18,
                    "rank": 2,
                }, {
                    "index": 10,
                    "number": 20,
                    "rank": 2,
                }, {
                    "index": 11,
                    "number": 22,
                    "rank": 2,
                }, {
                    "index": 12,
                    "number": 24,
                    "rank": 2,
                }, {
                    "index": 13,
                    "number": 25,
                    "rank": 2,
                }, {
                    "index": 14,
                    "number": 23,
                    "rank": 2,
                }, {
                    "index": 15,
                    "number": 21,
                    "rank": 2,
                }, {
                    "index": 16,
                    "number": 19,
                    "rank": 2,
                }, {
                    "index": 17,
                    "number": 17,
                    "rank": 2,
                }, {
                    "index": 18,
                    "number": 15,
                    "rank": 2,
                }, {
                    "index": 19,
                    "number": 13,
                    "rank": 2,
                }, {
                    "index": 20,
                    "number": 11,
                    "rank": 2,
                }, {
                    "index": 21,
                    "number": 9,
                    "rank": 2,
                }, {
                    "index": 22,
                    "number": 7,
                    "rank": 2,
                }, {
                    "index": 23,
                    "number": 5,
                    "rank": 2,
                }, {
                    "index": 24,
                    "number": 3,
                    "rank": 2,
                }, {
                    "index": 25,
                    "number": 1,
                    "rank": 2,
                }],
        }, {
            "section": SECTION_1ST_BALCONY,
            "priority": 2,
            "row": 4,
            "is_front_row": False,
            "filling_direction": RIGHT_DIRECTION,
            "seats": [
                {
                    "index": 1,
                    "number": 2,
                    "rank": 3,
                }, {
                    "index": 2,
                    "number": 4,
                    "rank": 3,
                }, {
                    "index": 3,
                    "number": 6,
                    "rank": 3,
                }, {
                    "index": 4,
                    "number": 8,
                    "rank": 3,
                }, {
                    "index": 5,
                    "number": 10,
                    "rank": 3,
                }, {
                    "index": 6,
                    "number": 12,
                    "rank": 3,
                }, {
                    "index": 7,
                    "number": 14,
                    "rank": 3,
                }, {
                    "index": 8,
                    "number": 16,
                    "rank": 3,
                }, {
                    "index": 9,
                    "number": 18,
                    "rank": 3,
                }, {
                    "index": 10,
                    "number": 17,
                    "rank": 3,
                }, {
                    "index": 11,
                    "number": 15,
                    "rank": 3,
                }, {
                    "index": 12,
                    "number": 13,
                    "rank": 3,
                }, {
                    "index": 13,
                    "number": 11,
                    "rank": 3,
                }, {
                    "index": 14,
                    "number": 9,
                    "rank": 3,
                }, {
                    "index": 15,
                    "number": 7,
                    "rank": 3,
                }, {
                    "index": 16,
                    "number": 5,
                    "rank": 3,
                }, {
                    "index": 17,
                    "number": 3,
                    "rank": 3,
                }, {
                    "index": 18,
                    "number": 1,
                    "rank": 3,
                }
            ],
        }, {
            "section": SECTION_2ND_BALCONY,
            "priority": 3,
            "row": 1,
            "is_front_row": True,
            "filling_direction": LEFT_DIRECTION,
            "seats": [
                {
                    "index": 1,
                    "number": 32,
                    "rank": 3,
                }, {
                    "index": 2,
                    "number": 34,
                    "rank": 3,
                }, {
                    "index": 3,
                    "number": 36,
                    "rank": 2,
                }, {
                    "index": 4,
                    "number": 38,
                    "rank": 2,
                }, {
                    "index": 5,
                    "number": 40,
                    "rank": 2,
                }, {
                    "index": 6,
                    "number": 42,
                    "rank": 2,
                }, {
                    "index": 7,
                    "number": 44,
                    "rank": 2,
                }, {
                    "index": 8,
                    "number": 46,
                    "rank": 2,
                }, {
                    "index": 9,
                    "number": 48,
                    "rank": 2,
                }, {
                    "index": 10,
                    "number": 50,
                    "rank": 2,
                }, {
                    "index": 11,
                    "number": 52,
                    "rank": 2,
                }, {
                    "index": 12,
                    "number": 53,
                    "rank": 2,
                }, {
                    "index": 13,
                    "number": 51,
                    "rank": 2,
                }, {
                    "index": 14,
                    "number": 49,
                    "rank": 2,
                }, {
                    "index": 15,
                    "number": 47,
                    "rank": 2,
                }, {
                    "index": 16,
                    "number": 45,
                    "rank": 2,
                }, {
                    "index": 17,
                    "number": 43,
                    "rank": 2,
                }, {
                    "index": 18,
                    "number": 41,
                    "rank": 2,
                }, {
                    "index": 19,
                    "number": 39,
                    "rank": 2,
                }, {
                    "index": 20,
                    "number": 37,
                    "rank": 2,
                }, {
                    "index": 21,
                    "number": 35,
                    "rank": 2,
                }, {
                    "index": 22,
                    "number": 33,
                    "rank": 3,
                }, {
                    "index": 23,
                    "number": 31,
                    "rank": 3,
                }
            ],
        }, {
            "section": SECTION_2ND_BALCONY,
            "priority": 3,
            "row": 2,
            "is_front_row": False,
            "filling_direction": RIGHT_DIRECTION,
            "seats": [
                {
                    "index": 1,
                    "number": 2,
                    "rank": 3,
                }, {
                    "index": 2,
                    "number": 4,
                    "rank": 3,
                }, {
                    "index": 3,
                    "number": 6,
                    "rank": 3,
                }, {
                    "index": 4,
                    "number": 8,
                    "rank": 3,
                }, {
                    "index": 5,
                    "number": 10,
                    "rank": 3,
                }, {
                    "index": 6,
                    "number": 12,
                    "rank": 3,
                }, {
                    "index": 7,
                    "number": 14,
                    "rank": 3,
                }, {
                    "index": 8,
                    "number": 16,
                    "rank": 3,
                }, {
                    "index": 9,
                    "number": 18,
                    "rank": 3,
                }, {
                    "index": 10,
                    "number": 20,
                    "rank": 3,
                }, {
                    "index": 11,
                    "number": 22,
                    "rank": 3,
                }, {
                    "index": 12,
                    "number": 24,
                    "rank": 3,
                }, {
                    "index": 13,
                    "number": 25,
                    "rank": 3,
                }, {
                    "index": 14,
                    "number": 23,
                    "rank": 3,
                }, {
                    "index": 15,
                    "number": 21,
                    "rank": 3,
                }, {
                    "index": 16,
                    "number": 19,
                    "rank": 3,
                }, {
                    "index": 17,
                    "number": 17,
                    "rank": 3,
                }, {
                    "index": 18,
                    "number": 15,
                    "rank": 3,
                }, {
                    "index": 19,
                    "number": 13,
                    "rank": 3,
                }, {
                    "index": 20,
                    "number": 11,
                    "rank": 3,
                }, {
                    "index": 21,
                    "number": 9,
                    "rank": 3,
                }, {
                    "index": 22,
                    "number": 7,
                    "rank": 3,
                }, {
                    "index": 23,
                    "number": 5,
                    "rank": 3,
                }, {
                    "index": 24,
                    "number": 3,
                    "rank": 3,
                }, {
                    "index": 25,
                    "number": 1,
                    "rank": 3,
                }
            ],
        }, {
            "section": SECTION_2ND_BALCONY,
            "priority": 3,
            "row": 3,
            "is_front_row": False,
            "filling_direction": LEFT_DIRECTION,
            "seats": [
                {
                    "index": 1,
                    "number": 2,
                    "rank": 4,
                }, {
                    "index": 2,
                    "number": 4,
                    "rank": 4,
                }, {
                    "index": 3,
                    "number": 6,
                    "rank": 4,
                }, {
                    "index": 4,
                    "number": 8,
                    "rank": 4,
                }, {
                    "index": 5,
                    "number": 10,
                    "rank": 4,
                }, {
                    "index": 6,
                    "number": 12,
                    "rank": 4,
                }, {
                    "index": 7,
                    "number": 14,
                    "rank": 4,
                }, {
                    "index": 8,
                    "number": 16,
                    "rank": 4,
                }, {
                    "index": 9,
                    "number": 15,
                    "rank": 4,
                }, {
                    "index": 10,
                    "number": 13,
                    "rank": 4,
                }, {
                    "index": 11,
                    "number": 11,
                    "rank": 4,
                }, {
                    "index": 12,
                    "number": 9,
                    "rank": 4,
                }, {
                    "index": 13,
                    "number": 7,
                    "rank": 4,
                }, {
                    "index": 14,
                    "number": 5,
                    "rank": 4,
                }, {
                    "index": 15,
                    "number": 3,
                    "rank": 4,
                }, {
                    "index": 16,
                    "number": 1,
                    "rank": 4,
                },
            ],
        }, {
            "section": LODGE1,
            "priority": 4,
            "row": 1,
            "is_front_row": False,
            "filling_direction": LEFT_DIRECTION,
            "seats": [
                {
                    "index": 1,
                    "number": 91,
                    "rank": 2,
                }, {
                    "index": 2,
                    "number": 92,
                    "rank": 2,
                }, {
                    "index": 3,
                    "number": 93,
                    "rank": 2,
                }, {
                    "index": 4,
                    "number": 94,
                    "rank": 2,
                }, {
                    "index": 5,
                    "number": 95,
                    "rank": 2,
                }, {
                    "index": 6,
                    "number": 96,
                    "rank": 2,
                }, {
                    "index": 7,
                    "number": 97,
                    "rank": 2,
                }, {
                    "index": 8,
                    "number": 98,
                    "rank": 2,
                }
            ],
        }, {
            "section": LODGE2,
            "priority": 5,
            "row": 1,
            "is_front_row": False,
            "filling_direction": LEFT_DIRECTION,
            "seats": [
                {
                    "index": 1,
                    "number": 91,
                    "rank": 2,
                }, {
                    "index": 2,
                    "number": 92,
                    "rank": 2,
                }, {
                    "index": 3,
                    "number": 93,
                    "rank": 2,
                }, {
                    "index": 4,
                    "number": 94,
                    "rank": 2,
                }, {
                    "index": 5,
                    "number": 95,
                    "rank": 2,
                }, {
                    "index": 6,
                    "number": 96,
                    "rank": 2,
                }, {
                    "index": 7,
                    "number": 97,
                    "rank": 2,
                }, {
                    "index": 8,
                    "number": 98,
                    "rank": 2,
                }
            ],
        },
    ]
}]

